update dossier
set dossier_status = 'ACTIVE'
where status = 0
   or status is null;
update dossier
set dossier_status = 'DELETED'
where status = 1;
update dossier
set dossier_status = 'ARCHIVED'
where status = 2;
